-- LootDB localization information
-- Korean Locale
-- Translation by silone

local L = AceLibrary("AceLocale-2.2"):new("LootDB")

L:RegisterTranslations("koKR", function() return {
    ["Source"] = "획득처",
    ["Boss"] = "보스",
    ["Chest Drop"] = "금고",
    ["Difficulty"] = "난이도",
    ["heroic"] = "영웅",
    ["Amount"] = "갯수",
    ["Droprate"] = "획득률",
    ["unknown"] = "알 수 없음",
    ["extremely low"] = "극히 낮음",
    ["very low"] = "매우 낮음",
    ["low"] = "낮음",
    ["medium"] = "보통",
    ["high"] = "높음",
    ["guaranteed"] = "항상",
    ["PvP reward"] = "PvP 보상",
    ["Badge of justice"] = "정의의 휘장",
    ["Spirit shard"] = "유령의 조각",
    ["Alterac Valley"] = "알터랙 계곡",
    ["Arathi Basin"] =  "아라시 분지",
    ["Warsong Gulch"] = "전쟁노래 협곡",
    ["Halaa"] = "할라아",
    ["Honor Hold"] = "명예의 요새",
    ["Terokkar"] = "테로카르",
    ["Zangarmarsh"] = "장가르 습지대",
    ["Thrallmar"] = "스랄마",
    ["Arena Season 1"] = "투기장 시즌 1",
    ["Arena Season 2"] = "투기장 시즌 2",
    ["Arena Season 3"] = "투기장 시즌 3",
    ["Arena Season 4"] = "투기장 시즌 4",
    ["Auchenai Crypts"] = "아키나이 납골당",
    ["Blood Furnace"] = "피의 용광로",
    ["The Black Morass"] = "검은늪",
    ["Black Temple"] = "검은 사원",
    ["The Underbog"] = "지하수렁",
    ["The Arcatraz"] = "알카트라즈",
    ["The Botanica"] = "신록의 정원",
    ["The Steamvault"] = "증기 저장고",
    ["The Mechanar"] = "메카나르",
    ["The Slave Pens"] = "강제 노역소",
    ["The Shattered Halls"] = "으스러진 손의 전당",
    ["The Eye"] = "폭풍우 요새",
    ["Gruul's Lair"] = "그룰의 둥지",
    ["Battle for Mount Hyjal"] = "하이잘",
    ["Serpentshrine Caverns"] = "불뱀 제단",
    ["Hellfire Ramparts"] = "지옥불 성루",
    ["Karazhan"] = "카라잔",
    ["Magtheridon's Lair"] = "마그테리돈의 둥지",
    ["Mana-Tombs"] = "마나 무덤",
    ["Shadow Labyrinth"] = "어둠의 미궁",
    ["Sethekk Halls"] = "세데크 전당",
    ["Old Hillsbrad"] = "옛 힐스브래드 구릉지",
    ["Zul'Aman"] = "줄아만",
    ["Magisters' Terrace"] = "마법학자의 정원",
    ["Sunwell Plateau"] = "태양샘 고원",
    ["Ahn'Qiraj"] = "안퀴라즈",
    ["Shadowfang Keep"] = "그림자송곳니 성채",
    ["Scarlet Monastery"] = "붉은십자군 수도원",
    ["The Stockade"] = "스톰윈드 지하감옥",
    ["Ragefire Chasm"] = "성난불길 협곡",
    ["Wailing Caverns"] = "통곡의 동굴",
    ["The Deadmines"] = "죽음의 폐광",
    ["Dire Maul"] = "혈투의 전장",
    ["Blackrock Depths"] = "검은바위 나락",
    ["Blackrock Spire"] = "검은바위 첨탑",
    ["Molten Core"] = "화산 심장부",
    ["Gnomeregan"] = "놈리건",
    ["Razorfen Downs"] = "가시덩굴 구릉",
    ["Razorfen Kraul"] = "가시덩굴 우리",
    ["Maraudon"] = "마라우돈",
    ["Onyxia's Lair"] = "오닉시아의 둥지",
    ["Blackwing Lair"] = "검은날개 둥지",
    ["Ruins of Ahn'Qiraj"] = "안퀴라즈 폐허",
    ["Scholomance"] = "스칼로맨스",
    ["Stratholme"] = "스트라솔름",
    ["Blackfathom Deeps"] = "검은심연의 나락",
    ["Uldaman"] = "울다만",
    ["The Temple of Atal'Hakkar"] = "아탈학카르 신전",
    ["Zul'Farrak"] = "줄파락",
    ["Zul'Gurub"] = "줄구룹",
    ["Drop"] = "드랍",
    ["Exarch Maladaar"] = "총독 말라다르",
    ["Shirrak the Dead Watcher"] = "죽음의 감시인 쉴라크",
    ["Avatar of the Martyred"] = "순교자의 화신",
    ["Keli'dan the Breaker"] = "파괴자 켈리단",
    ["The Maker"] = "재앙의 창조자",
    ["Broggok"] = "브로고크",
    ["Aeonus"] = "아에누스",
    ["Temporus"] = "템퍼루스",
    ["Chrono Lord Deja"] = "시간의 군주 데자",
    ["Illidan Stormrage"] = "일리단 스톰레이지",
    ["Mother Shahraz"] = "대모 샤라즈",
    ["Supremus"] = "궁극의 심연",
    ["Teron Gorefiend"] = "테론 고어핀드",
    ["High Nethermancer Zerevor"] = "고위 황천술사 제레보르",
    ["High Warlord Naj'entus"] = "대장군 나젠투스",
    ["Gurtogg Bloodboil"] = "구르토그 블러드보일",
    ["Gathios the Shatterer"] = "파괴자 가디오스",
    ["The Black Stalker"] = "검은 추적자",
    ["Ghaz'an"] = "가즈안",
    ["Hungarfen"] = "헝가르펜",
    ["Swamplord Musel'ek"] = "늪군주 뮤즐레크",
    ["Harbinger Skyriss"] = "선구자 스키리스",
    ["Wrath-Scryer Soccothrates"] = "격노의 점술사 소코드라테스",
    ["Zereketh the Unbound"] = "속박이 풀린 제레케스",
    ["Dalliah the Doomsayer"] = "파멸의 예언자 달리아",
    ["Warp Splinter"] = "차원의 분리자",
    ["Laj"] = "라즈",
    ["High Botanist Freywinn"] = "고위 식물학자 프레이윈",
    ["Thorngrin the Tender"] = "감시인 쏜그린",
    ["Orendil Broadleaf"] = "오렌딜 브로드리프",
    ["Warlord Kalithresh"] = "장군 칼리스레쉬",
    ["Mekgineer Steamrigger"] = "기계공학자 스팀리거",
    ["Hydromancer Thespia"] = "풍수사 세스피아",
    ["Pathaleon the Calculator"] = "철두철미한 파탈리온",
    ["Nethermancer Sepethrea"] = "황천술사 세페스레아",
    ["Mechano-Lord Capacitus"] = "기계군주 캐퍼시투스",
    ["Gatewatcher Gyro-Kill"] = "문지기 회전톱날",
    ["Gatewatcher Iron-Hand"] = "문지기 무쇠주먹",
    ["Quagmirran"] = "쿠아그미란",
    ["Mennu the Betrayer"] = "배반자 멘누",
    ["Rokmar the Crackler"] = "딱딱이 로크마르",
    ["Warchief Kargath Bladefist"] = "대족장 카르가스 블레이드피스트",
    ["Warbringer O'mrogg"] = "돌격대장 오므로그",
    ["Grand Warlock Nethekurse"] = "대흑마법사 네더쿠르스",
    ["Blood Guard Porung"] = "혈투사 포룽",
    ["Kael'thas Sunstrider"] = "켈타스 선스트라이더",
    ["High Astromancer Solarian"] = "고위 점성술사 솔라리안",
    ["Void Reaver"] = "공허의 절단기",
    ["Al'ar"] = "알라르",
    ["High King Maulgar"] = "왕중왕 마울가르",
    ["Gruul the Dragonkiller"] = "용 학살자 그룰",
    ["Archimonde"] = "아키몬드",
    ["Kar'rogal"] = "카즈로갈",
    ["Azgalor"] = "아즈갈로",
    ["Anetheron"] = "아네테론",
    ["Rage Winterchill"] = "격노한 윈터칠",
    ["Lady Vashj"] = "여군주 바쉬",
    ["Fathom-Lord Karathress"] = "심연의 군주 카라드레스",
    ["Hydross the Unstable"] = "불안정한 히드로스",
    ["Leotheras the Blind"] = "눈먼 레오테라스",
    ["The Lurker Below"] = "심연의 잠복꾼",
    ["Morogrim Tidewalker"] = "겅둥파도 모로그림",
    ["Omor the Unscarred"] = "무적의 오모르",
    ["Watchkeeper Gargolmar"] = "감시자 가르골마르",
    ["The Big Bad Wolf"] = "커다란 나쁜 늑대",
    ["Julianne"] = "줄리엔",
    ["Netherspite"] = "황천의 원령",
    ["Nightbane"] = "파멸의 어둠",
    ["The Curator"] = "전시 관리인",
    ["Maiden of Virtue"] = "고결의 여신",
    ["Moroes"] = "모로스",
    ["Atuumen the Huntsman"] = "사냥꾼 어튜멘",
    ["Terestian Illhoof"] = "테레스티안 일후프",
    ["Prince Malchezaar"] = "공작 말체자르",
    ["Shadikith the Glider"] = "활강의 샤디키스",
    ["Rokad the Ravager"] = "파괴자 로카드",
    ["Shade of Aran"] = "아란의 망령",
    ["The Crone"] = "마녀",
    ["Hyakiss the Lurker"] = "잠복꾼 히아키스",
    ["Magtheridon"] = "마그테리돈",
    ["Nexus-Prince Shaffar"] = "연합왕자 샤파르",
    ["Yor"] = "요르",
    ["Pandemonius"] = "팬더모니우스",
    ["Tavarok"] = "타바로크",
    ["Murmur"] = "울림",
    ["Blackheart the Inciter"] = "선동자 검은심장",
    ["Grandmaster Vorpil"] = "단장 보르필",
    ["Ambassador Hellmaw"] = "사자 지옥아귀",
    ["Talon King Ikiss"] = "갈퀴대왕 이키스",
    ["Darkweaver Syth"] = "흑마술사 시스",
    ["Anzu"] = "안주",
    ["Epoch Hunter"] = "시대의 사냥꾼",
    ["Lieutenant Drake"] = "부관 드레이크",
    ["Captain Skarloc"] = "경비대장 스칼록",
    ["Zul'jin"] = "줄진",
    ["Halazzi"] = "할라지",
    ["Akil'zon"] = "아킬존",
    ["Nalorakk"] = "날로라크",
    ["Jan'alai"] = "잔알라이",
    ["Kael'thas Sunstrider"] = "켈타스 선스트라이더",
    ["Vexallus"] = "벡살루스",
    ["Selin Fireheart"] = "셀린 파이어하트",
    ["Priestess Delrissa"] = "여사제 델리사",
    ["Kalecgos"] = "칼렉고스",
    ["Brutallus"] = "브루탈루스",
    ["Sathrovarr the Corruptor"] = "타락의 사스로바르",
    ["Felmyst"] = "지옥안개",
    ["M'uru"] = "므우루",
    ["Grand Warlock Alythess"] = "대흑마법사 알리테스",
    ["Kil'jaeden"] = "킬제덴",
    ["C'Thun"] = "쑨",
    ["Emperor Vek'lor"] = "제왕 베클로어",
    ["Ouro"] = "아우로",
    ["Emperor Vek'nilash"] = "제왕 베크닐라쉬",
    ["Viscidus"] = "비시디우스",
    ["Princess Yauj"] = "공주 야우즈",
    ["Princess Huhuran"] = "공주 후후란",
    ["Lord Kri"] = "군주 크리",
    ["Fankriss the Unyielding"] = "불굴의 판크리스",
    ["Battleguard Sartura"] = "전투감시병 살투라",
    ["Vem"] = "벰",
    ["The Prophet Skeram"] = "예언자 스케람",
    ["Archmage Arugal"] = "대마법사 아루갈",
    ["Wolf Master Nandos"] = "늑대왕 난도스",
    ["Commander Springvale"] = "사령관 스프링베일",
    ["Odo the Blindwatcher"] = "눈먼감시자 오도",
    ["Fenrus the Devourer"] = "파멸의 펜루스",
    ["Deathsworn Captain"] = "죽음의 경비대장",
    ["Baron Silverlaine"] = "남작 실버레인",
    ["Razorclaw the Butcher"] = "도살자 칼날발톱",
    ["Rethilgore"] = "레실고어",
    ["Arcanist Doan"] = "신비술사 도안",
    ["High Inquisitor Whitemane"] = "종교재판관 화이트메인",
    ["Scarlet Commander Mograine"] = "붉은십자군 사령관 모그레인",
    ["Herod"] = "헤로드",
    ["Bloodmage Thalnos"] = "혈법사 탈노스",
    ["Azshir the Sleepless"] = "잠들지 않는 아즈시르",
    ["Fallen Champion"] = "타락한 용사",
    ["Ironspine"] = "무쇠해골",
    ["Houndmaster Loksey"] = "사냥개 조련사 록시",
    ["Interrogator Vishas"] = "심문관 비샤스",
    ["High Inquisitor Fairbanks"] = "종교재판관 페어뱅크스",
    ["Kam Deepfury"] = "캄 딥퓨리",
    ["Bruegal Ironknuckle"] = "무쇠주먹 브루갈",
    ["Bazil Thredd"] = "바질 스레드",
    ["Dextren Ward"] = "덱스트렌 워드",
    ["Targorr the Dread"] = "흉악범 타고르",
    ["Taragaman the Hungerer"] = "욕망의 타라가만",
    ["Jergosh the Invoker"] = "기원사 제로쉬",
    ["Zelemar the Wrathful"] = "Zelemar the Wrathful",
    ["Mutanus the Devourer"] = "걸신들린 무타누스",
    ["Verdan the Everliving"] = "영생의 베르단",
    ["Lord Pythas"] = "군주 피타스",
    ["Lord Cobrahn"] = "군주 코브란",
    ["Lord Serpentis"] = "군주 서펜디스",
    ["Skum"] = "스컴",
    ["Lady Anacondra"] = "여군주 아나콘드라",
    ["Deviate Faerie Dragon"] = "돌연변이 요정용",
    ["Kresh"] = "크레쉬",
    ["Trigore the Lasher"] = "채찍꼬리 트리고어",
    ["Mad Magglish"] = "광기의 매글리시",
    ["Edwin van Cleef"] = "에드윈 밴클리프",
    ["Captain Greenskin"] = "선장 그린스킨",
    ["Cookie"] = "쿠키",
    ["Sneed"] = "스니드",
    ["Mr. Smite"] = "미스터 스마이트",
    ["Gilnid"] = "길니드",
    ["Rhahk'Zor"] = "라크조르",
    ["Sneed's Shredder"] = "스니드의 벌목기",
    ["Miner Johnson"] = "광부 존슨",
    ["Foreman Thistlenettle"] = "현장감독 시슬네틀",
    ["Brainwashed Noble"] = "세뇌당한 귀족",
    ["Marisa du'Paige"] = "마리사 두페이지",
    ["King Gordok"] = "왕 고르독",
    ["Immol'thar"] = "이몰타르",
    ["Prince Tortheldrin"] = "왕자 토르텔드린",
    ["Lord Hel'nurath"] = "군주 헬누라스",
    ["Captain Kromcrush"] = "대장 크롬크러쉬",
    ["Magister Kalendris"] = "마법사 칼렌드리스",
    ["Tendris Warpwood"] = "굽이나무 텐드리스",
    ["Isalien"] = "이살리엔",
    ["Illyanna Ravenoak"] = "일샨나 레이븐호크",
    ["Cho'Rush the Observer"] = "정찰병 초루쉬",
    ["Alzzin the Wildshaper"] = "칼날바람 알진",
    ["Pimgib"] = "핌기브",
    ["Guard Slip'kik"] = "경기병 슬립킥",
    ["Tsu'zee"] = "츄지",
    ["Zevrim Thornhoof"] = "제브림 쏜후프",
    ["Lethtendris"] = "레스텐드리스",
    ["Hydrospawn"] = "히드로스폰",
    ["Guard Fengus"] = "경비병 펜구스",
    ["Stomper Kreeg"] = "천둥발 크리그",
    ["Pusillin"] = "푸실린",
    ["Ferra"] = "Ferra",
    ["Princess Moira Bronzebeard"] = "공주 모이라 브론즈비어드",
    ["Mor Grayhoof"] = "모르 그레이후프",
    ["Guard Mol'dar"] = "경비병 몰다르",
    ["Ragnaros"] = "라그나로스",
    ["Golemagg the Incinerator"] = "초열의 골레마그",
    ["Magmadar"] = "마그마다르",
    ["Garr"] = "가르",
    ["Baron Geddon"] = "남작 게돈",
    ["Shazzrah"] = "샤즈라",
    ["Sulfuron Harbinger"] = "설퍼론 사자",
    ["Gehennas"] = "게헨나스",
    ["Lucifron"] = "루시프론",
    ["Mekgineer Thermaplugg"] = "멕기니어 텔마플러그",
    ["Dark Iron Ambassador"] = "검은무쇠단 사절",
    ["Electrocutioner 6000"] = "기계화 문지기 6000",
    ["Grubbis"] = "그루비스",
    ["Crowd Pummeler 9-60"] = "고철 압축기 9-60",
    ["Viscous Fallout"] = "방사성 폐기물",
    ["Techbot"] = "첨단로봇",
    ["Amnennar the Coldbringer"] = "혹한의 암네나르",
    ["Ragglesnout"] = "너덜주둥이",
    ["Tuten'kash"] = "투텐카쉬",
    ["Glutton"] = "게걸먹보",
    ["Mordresh Fire Eye"] = "불꽃눈 모드레쉬",
    ["Plaguemaw the Rotting"] = "썩어가는 역병아귀",
    ["Charlga Razorflank"] = "서슬깃 차를가",
    ["Agathelos the Raging"] = "흉포한 아가테로스",
    ["Overlord Ramtusk"] = "대군주 램터스크",
    ["Earthcaller Halmgar"] = "대지술사 함가르",
    ["Blind Hunter"] = "장님 사냥꾼",
    ["Death Speaker Jargba"] = "죽음의 예언자 잘그바",
    ["Aggem Thorncurse"] = "저주의가시 아겜",
    ["Roogug"] = "Roogug",
    ["Princess Theradras"] = "공주 테라드라스",
    ["Rotgrip"] = "썩은 아귀",
    ["Landslide"] = "산사태",
    ["Celebras the Cursed"] = "저주받은 셀레브라스",
    ["Tinkerer Gizlock"] = "땜장이 기즐록",
    ["Noxxion"] = "녹시온",
    ["Razorlash"] = "칼날채찍",
    ["Meshlok the Harvester"] = "정원사 메슬로크",
    ["Lord Vyletongue"] = "군주 바일텅",
    ["The Nameless Prophet"] = "이름 없는 예언자",
    ["Kel'Thuzad"] = "켈투자드",
    ["Saphiron"] = "사피론",
    ["Loatheb"] = "로데브",
    ["Maexxna"] = "맥스나",
    ["Thaddius"] = "타디우스",
    ["Instructor Razuvious"] = "훈련교관 라주비어스",
    ["Gluth"] = "글루스",
    ["Noth the Plaguebringer"] = "역병술사 노스",
    ["Patchwerk"] = "패치워크",
    ["Anub'Rekhan"] = "아눕레칸",
    ["Grobbulus"] = "그라불루스",
    ["Gothik the Harvester"] = "영혼 착취자 고딕",
    ["Grand Widow Faerlina"] = "귀부인 팰리나",
    ["Heigan the Unclean"] = "부정의 헤이건",
    ["Onyxia"] = "오닉시아",
    ["Nefarian"] = "네파리안",
    ["Flamegor"] = "플레임고르",
    ["Vaelastrasz the Corrupt"] = "타락한 밸라스트라즈",
    ["Broodlord Lashlayer"] = "용기대장 래쉬레이어",
    ["Razorgore the Untamed"] = "폭군 서슬송곳니",
    ["Firemaw"] = "화염아귀",
    ["Chromaggus"] = "크로마구스",
    ["Ebonroc"] = "에본로크",
    ["Ossirian the Unscarred"] = "무적의 오시리안",
    ["Buru the Gorger"] = "먹보 부루",
    ["Moam"] = "모암",
    ["Ayamiss the Hunter"] = "사냥꾼 아야미스",
    ["Kurinnaxx"] = "쿠린낙스",
    ["General Rajaxx"] = "장군 라작스",
    ["Darkmaster Gandling"] = "암흑스승 간틀링",
    ["Ras Frostwhisper"] = "라스 프로스트위스퍼",
    ["Rattlegore"] = "들창어금니",
    ["Jandice Barov"] = "잔다이스 바로브",
    ["Kormok"] = "코르모크",
    ["Death Knight Darkreaver"] = "죽음의 기사 다크리버",
    ["Kirtonos the Herald"] = "사자 키르토노스",
    ["Lady Illucia Barov"] = "여군주 일루시아 바로브",
    ["Vectus"] = "벡투스",
    ["Lorekeeper Polkelt"] = "현자 폴켈트",
    ["Doctor Theolen Krastinov"] = "학자 테올린 크라스티노브",
    ["Marduk Blackpool"] = "마르두크 블랙풀",
    ["Warchief Rend Blackhand"] = "대족장 렌드 블랙핸드",
    ["General Drakkisath"] = "사령관 드라키사스",
    ["Overlord Wyrmthalak"] = "대군주 윔타라크",
    ["Goraluk Anvilcrack"] = "고랄루크 앤빌크랙",
    ["The Beast"] = "괴수",
    ["Lord Valthalak"] = "군주 발타라크",
    ["War Master Voone"] = "대장군 부네",
    ["Crystal Fang"] = "수정 맹독 거미",
    ["Pyroguard Emberseer"] = "불의 수호자 엠버시어",
    ["Solakar Flamewreath"] = "화염고리 솔라카르",
    ["Urok Doomhowl"] = "우르크 둠하울",
    ["Gizrul the Slavener"] = "흉포한 기즈룰",
    ["Halycon"] = "할리콘",
    ["Shadow Hunter Vosh'gajin"] = "어둠사냥꾼 보쉬가진",
    ["Spirestone Lord Magus"] = "뾰족바위일족 마법사장",
    ["Highlord Omokk"] = "대군주 오모크",
    ["Ghok Bashguud"] = "고크 배시구드",
    ["Bannok Grimaxe"] = "반노크 그림액스",
    ["Jed Runewatcher"] = "제드 룬와처",
    ["Quartermaster Zigris"] = "병참장교 지그리스",
    ["Gyth"] = "기스",
    ["Mother Smolderweb"] = "여왕 불그물거미",
    ["Spirestone Battle Lord"] = "뾰족바위일족 전투대장",
    ["Spirestone Butcher"] = "뾰족바위일족 학살자",
    ["Burning Felguard"] = "불타는 지옥수호병",
    ["Imperator Dagran Thaurissan"] = "제왕 다그란 타우릿산",
    ["Ambassador Flamelash"] = "사자 화염채찍",
    ["Gorosh the Dervish"] = "광신자 고로쉬",
    ["General Angerforge"] = "사령관 앵거포지",
    ["Golem Lord Argelmach"] = "골렘군주 아젤마크",
    ["Hurley Blackbreath"] = "헐레이 블랙브레스",
    ["Bael'Gar"] = "벨가르",
    ["Hedrum the Creeper"] = "왕거미 헤드룸",
    ["Magmus"] = "마그무스",
    ["Eviscerator"] = "적출자",
    ["Panzor the Invincible"] = "무적의 판저",
    ["Warder Stilgiss"] = "문지기 스틸기스",
    ["Ok'thor the Breaker"] = "파괴자 오크토르",
    ["Anub'shiah"] = "아눕쉬아",
    ["Lord Incendius"] = "군주 인센디우스",
    ["Verek"] = "베레크",
    ["Phalanx"] = "팔란스",
    ["Plugger Spazzring"] = "플러거스파즈링",
    ["Fineous Darkvire"] = "파이너스 다크바이어",
    ["Grizzle"] = "그리즐",
    ["High Interrogator Gerstahn"] = "대심문관 게르스탄",
    ["Pyromancer Loregrain"] = "화염술사 로어그레인",
    ["Houndmaster Grebmar"] = "사냥개조련사 그렙마르",
    ["Lord Roccor"] = "불의군주 록코르",
    ["Ribbly Screwspigot"] = "리블리 스크류스피곳",
    ["Dark Keeper Vorfalk"] = "암흑의 문지기 보르폴크",
    ["Baron Rivendare"] = "남작 리븐데어",
    ["Maleki the Pallid"] = "냉혈한 말레키",
    ["Magistrate Barthilas"] = "집정관 바실라스",
    ["Ramstein the Gorger"] = "먹보 람스타인",
    ["Archivist Galford"] = "기록관 갈포드",
    ["Stonespine"] = "뾰족바위",
    ["Nerub'enkan"] = "네룹엔칸",
    ["Postmaster Malown"] = "우체국장 말로운",
    ["Cannon Master Willey"] = "포병대장 윌리",
    ["Timmy the Cruel"] = "잔혹한 티미",
    ["Baroness Anastari"] = "남작부인 아나스타리",
    ["Hearthsinger Forresten"] = "하스싱어 포레스턴",
    ["The Unforgiven"] = "용서받지 못한 자",
    ["Skul"] = "스컬",
    ["Crimson Hammersmith"] = "진홍십자군 대장장이",
    ["Black Guard Swordsmith"] = "검은호위대 검제작자",
    ["Fras Siabi"] = "프라스 샤비",
    ["Stratholme Courier"] = "스트라솔름 급사",
    ["Aku'mai"] = "아쿠마이",
    ["Old Serra'kis"] = "늙은 세라키스",
    ["Twilight Lord Kelris"] = "황혼의 군주 켈리스",
    ["Gelihast"] = "겔리하스트",
    ["Lady Sarevess"] = "여왕 사레베스",
    ["Ghamoo-ra"] = "가무라 ",
    ["Archaedas"] = "아카에다스",
    ["Grimlok"] = "그림로크",
    ["Galgann Firehammer"] = "갈간 파이어해머",
    ["Ancient Stone Keeper"] = "고대 바위 문지기",
    ["Ironaya"] = "아이로나야",
    ["Olaf"] = "올라프",
    ["Baelog"] = "밸로그",
    ["Eric \"The Swift\""] = "날쌘돌이 에릭",
    ["Revelosh"] = "레벨로쉬",
    ["Digmaster Shovelphlange"] = "발굴단장 쇼벨플랜지",
    ["Obsidian Sentinel"] = "흑요석 파수꾼",
    ["Shade of Eranikus"] = "에라니쿠스의 사령",
    ["Avatar of Hakkar"] = "학카르의 화신",
    ["Morphaz"] = "몰파즈",
    ["Ogom the Wretched"] = "비운의 오그옴",
    ["Jammal'an the Prophet"] = "예언자 잠말란",
    ["Spawn of Hakkar"] = "학카르의 피조물",
    ["Zolo"] = "졸로",
    ["Atal'alarion"] = "아탈알라리온",
    ["Hukku"] = "후쿠",
    ["Gasher"] = "게이셔",
    ["Chief Ukorz Sandscalp"] = "족장 우코르즈 샌드스칼프",
    ["Shadowpriest Sezz'ziz"] = "어둠의사제 세즈지즈",
    ["Antu'sul"] = "안투술",
    ["Witch Doctor Zum'rah"] = "의술사 줌라",
    ["Gahz'rilla"] = "가즈릴라",
    ["Karaburan"] = "Karaburan",
    ["Zerillis"] = "제릴리스",
    ["Sandfury Executioner"] = "성난모래부족 사형집행인",
    ["Hydromancer Velratha"] = "유체술사 벨라타",
    ["Theka the Martyr"] = "순교자 데카",
    ["Nekrum Gutchewer"] = "네크룸 거트츄어",
    ["Hakkar"] = "학카르",
    ["Jin'do the Hexxer"] = "주술사 진도",
    ["Bloodlord Mandokir"] = "혈군주 만도키르",
    ["Gahz'ranka"] = "가즈란카",
    ["High Priestess Mar'li"] = "대여사제 말리",
    ["High Priest Thekal"] = "대사제 데칼",
    ["High Priestess Arlokk"] = "대여사제 알로크",
    ["High Priest Venoxis"] = "대사제 베녹시스",
    ["High Priestess Jeklik"] = "대여사제 제클릭",
    ["Vendor"] = "상인",
    ["Trash Mobs"] = "일반몹",
    ["Random Drop"] = "랜덤",
    ["Serpentshrine Caverns, The Eye"] = "불뱀 제단, 폭풍우 요새",
    ["Serpentshrine Caverns, The Eye, Battle for Mount Hyjal, Black Temple"] = "불뱀 제단, 폭풍우 요새, 하이잘, 검은 사원",
    ["Battle for Mount Hyjal, Black Temple"] = "하이잘, 검은 사원",
    -- ---- WOTLK ----
    ["Emblem of Heroism"] = "무용의 문장",
    ["Emblem of Valor"] = "용맹의 문장",
    ["Ahn'kahet: The Old Kingdom"] = "안카헤트: 고대 왕국",
    ["Azjol-Nerub"] = "아졸네룹",
    ["Utgarde Keep"] = "우트가드 성채",
    ["Utgarde Pinnacle"] = "우트가드 첨탑",
    ["The Oculus"] = "마력의 눈",
    ["The Nexus"] = "마력의 탑",
    ["The Violet Hold"] = "보라빛 요새",
    ["Drak'Tharon Keep"] =  "드랙타론 요새",
    ["Gundrak"] = "군드락",
    ["Halls of Lightning"] = "번개의 전당",
    ["Halls of Stone"] = "돌의 전당",
    ["Naxxramas"] = "낙스라마스",
    ["Elder Nadox"] = "장로 나독스",
    ["Prince Taldaram"] = "공작 탈다람",
    ["Jedoga Shadowseeker"] = "어둠추적자 제도가",
    ["Herald Volazj"] = "사자 볼라즈",
    ["Amanitar"] = "아마니타르",
    ["Anub'arak"] = "아눕아락",
    ["Hadronox"] = "하드로녹스",
    ["Krik'thir the Gatewatcher"] = "문지기 크릭시르",
    ["Skarvald & Dalronn"] = "스카발드와 달론",
    ["Prince Keleseth"] = "공작 켈레세스",
    ["King Ymiron"] = "왕 이미론",
    ["Svala Sorrowgrave"] = "소발라 소로우그레이브",
    ["Gortok Palehoof"] = "고르톡 페일후프",
    ["Skadi the Ruthless"] = "학살자 스카디",
    ["Ley-Guardian Eregos"] = "지맥 수호자 에레고스",
    ["Drakos the Interrogator"] = "심문관 드라코스",
    ["Varos Cloudstrider"] = "바로스 클라우드스트라이더",
    ["Mage-Lord Urom"] = "마법사 군주 우롬",
    ["Keristrasza"] = "케리스트라자",
    ["Grand Magus Telestra"] = "대학자 텔레스트라",
    ["Anomalus"] = "아노말루스",
    ["Ormorok the Tree-Shaper"] = "정원사 오르모로크",
    ["Cyanigosa"] = "시아니고사",
    ["Lavanthor"] = "레반토르",
    ["Zuramat the Obliterator"] = "파멸자 주라마트",
    ["Xevozz"] = "제보즈",
    ["Erekem"] = "에레켐",
    ["Ichoron"] = "이코론",
    ["Moragg"] = "모라그",
    ["The Prophet Tharon'ja"] = "예언자 타론자",
    ["King Dred"] = "랩터왕 서슬발톱",
    ["Trollgore"] = "트롤고어",
    ["Novos the Summoner"] = "소환사 노보스",
    ["Gal'darah"] = "갈다라",
    ["Slad'ran"] = "슬라드란",
    ["Moorabi"] = "무라비",
    ["Loken"] = "로켄",
    ["General Bjarngrin"] = "장군 비야른그림",
    ["Volkhan"] = "볼칸",
    ["Ionar"] = "아이오나",
    ["Sjonnir the Ironshaper"] = "무쇠구체자 쇼니르",
    ["Maiden of Grief"] = "고뇌의 마녀",
    ["Krystallus"] = "크리스탈루스",
    ["The Four Horsemen"] = "4인의 기병대",
    ["Kel'Thuzad"] = "켈투자드",
    ["Instructor Razuvious"] = "훈련교관 라주비어스",
    ["Anub'Rekhan"] = "아눕레칸",
    ["Sapphiron"] = "사피론",
    ["Heigan the Unclean"] = "부정의 헤이건",
    ["Maexxna"] = "맥스나",
    ["Gothik the Harvester"] = "영혼 착취자 고딕",
    ["Grand Widow Faerlina"] = "귀부인 팰리나",
    ["Grobbulus"] = "그라불루스",
    ["Loatheb"] = "로데브",
    ["Thaddius"] = "타디우스",
    ["Patchwerk"] = "패치워크",
    ["Noth the Plaguebringer"] = "역병술사 노스",
} end)



